*{font-family: "Montserrat"; padding: 0; margin: 0;}

.txt-telefone{font-family: "Roboto" !important;} 

.conteudo{width: calc(100% - 40px); max-width: 1150px; margin: 0 auto; padding: 0 20px;}
#topo{ background:#010101; padding-bottom: 35px; }
#topo .conteudo .esquerda{ vertical-align: top; display: inline-block; width: calc(50%); margin-top: 25px; }
h1{height: 98px; width: 186px; background-image: url(../img/logo.png); display: inline-block; background-position: center; background-repeat: no-repeat; text-indent: -3000px; }

#topo .conteudo .esquerda ul{ padding: 0 10px 10px 10px; }
#topo .conteudo .esquerda ul li{ color:#fff; display:inline-block; position:relative; padding-bottom:15px; }
#topo .conteudo .esquerda ul li a{ text-decoration: none; color:#fff; margin-right:20px; }
#topo .conteudo .esquerda ul li ul{ display:none; }
#topo .conteudo .esquerda ul li:hover ul{ display:inline-block; position:absolute; left:0; top:30px; background:#fff; z-index:2; }
#topo .conteudo .esquerda ul li:hover ul li{ display:block; width:350px; color:#010101; padding:10px 20px; border-bottom:1px solid #010101; transition:0.5s; }
#topo .conteudo .esquerda ul li:hover ul li:hover{ cursor:pointer; background:#f2f2f2; }

#topo .conteudo .direita{vertical-align: top; display: inline-block; width: calc(50%); text-align: right; margin-top: 11px;}
#topo .conteudo .direita p{color:#fff; font-size: 16px; letter-spacing: 1px;}

#menu {z-index: 2; position: relative; margin-top: -35px; }
#menu .base-menu{background:#9dacbe; height: 70px; position: relative;}
#menu .base-menu ul{padding-left: 40px; display: inline-block;}
#menu .base-menu ul li{text-transform: uppercase; list-style-type: none; font-size: 16px; line-height: 70px; display: inline-block; padding-right: 20px;}
#menu .base-menu ul li a{color:#021124; text-decoration: none;}
#menu .base-menu ul li a:hover{color:#a4854d;}
#menu .base-menu ul li a.ativo{color:#a4854d;}

#menu .base-menu ul li ul{display: none;}
#menu .base-menu ul li:hover ul{ display: block; position: absolute; width: 200px; background: #fff; margin-top: -15px; padding-left: 20px;}
#menu .base-menu ul li:hover ul li{ display: block; border-bottom: 1px solid #f5f5f5; padding-right: 20px; }
#menu .base-menu ul li:hover ul li a{ color:#033d5a; }
#menu .base-menu ul li:hover ul li a:hover{ color:#c9af74; }

#menu .base-menu #link-whatsapp{background:#ededed; display: inline-block; text-align: right; color:#033d5a; vertical-align: top; height: 70px; line-height: 70px; text-decoration: none; padding: 0 40px; float: right;}


#banner{height: 396px; width: 100%; background-color: #fefefe; background-image: url(../img/bg-detalhe-banner.png); background-repeat: no-repeat; margin-top: -35px; background-attachment: fixed; padding-top:11px; padding-bottom:10px; }
#banner .conteudo{ position: relative; height: 350px;}

#banner .conteudo .titulo-banner{ font-family: "Roboto"; font-weight: bold; font-size: 30px; color:#fff; line-height: 115px; padding-top: 35px; text-align: center; text-transform: uppercase; letter-spacing: 5px; }



#banner .texto-banner{ padding: 90px 0; padding-left: 410px; margin-top: 20px; background-image: url(../img/detalhe-banner.webp); background-repeat: no-repeat; background-position: center left 70px; background-size: contain;}
#banner .texto-banner .subtitulo{font-size: 20px; color:#010101; margin-bottom: 20px;}
#banner .texto-banner .titulo{font-size: 36px; text-transform: uppercase; color:#010101;}
#banner .texto-banner .titulo span{font-weight: 700;}


#txt-introducao p{color:#033d5a; font-size: 20px; padding-left: 370px; padding-top: 60px; line-height: 36px;}

#servicos{background: #f7f7f7; }

#servicos .conteudo-servico{font-size: 20px; line-height: 36px; color:#474747;}

#servicos .servico-esquerda{display: inline-block; vertical-align: top; min-height: 300px; background:#fff; width: calc((100% - 20px) / 2); -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
#servicos .servico-direita{display: inline-block; vertical-align: top; margin-left: 20px; min-height: 300px; background:#fff; width: calc((100% - 20px) / 2); -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}

#servicos .servico-direita .img-servico{background-image: url(../img/erro-medico.png); background-repeat: no-repeat; background-position: center; width: 100%; height: 240px;}
#servicos .servico-esquerda .img-servico{background-image: url(../img/negativa-plano-saudade.png); background-repeat: no-repeat; background-position: center; width: 100%; height: 240px;}

#servicos .titulo-servico{width: calc(100% - 90px); margin-left: 45px; margin-top: -45px; height: 90px;
	 vertical-align: top;
	background: rgba(253,254,254,1);
	background: -moz-linear-gradient(top, rgba(253,254,254,1) 0%, rgba(250,250,250,1) 21%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,254,254,1)), color-stop(21%, rgba(250,250,250,1)), color-stop(100%, rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top, rgba(253,254,254,1) 0%, rgba(250,250,250,1) 21%, rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top, rgba(253,254,254,1) 0%, rgba(250,250,250,1) 21%, rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,254,254,1) 0%, rgba(250,250,250,1) 21%, rgba(243,243,243,1) 100%);
	background: linear-gradient(to bottom, rgba(253,254,254,1) 0%, rgba(250,250,250,1) 21%, rgba(243,243,243,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfefe', endColorstr='#f3f3f3', GradientType=0 );

}

#servicos .titulo-servico p {color:#002856; text-align: center; font-size: 18px; float: right; line-height: 90px; width: calc(100% - 90px);}

#servicos .titulo-servico .icone-negativa-plano-saude{background-image: url(../img/icone-negativa-plano-saude.png); background-position: center; background-repeat: no-repeat; display: block; background-color: #002856; display: inline-block; height: 90px; width: 90px;}

#servicos .titulo-servico .icone-erro-medico{background-image: url(../img/icone-erro-medico.png); background-position: center; background-repeat: no-repeat; display: block; background-color: #002856; display: inline-block; height: 90px; width: 90px;}

#servicos .descritivo{min-height: 1070px; font-size: 18px; line-height: 36px; letter-spacing: 0.5px; color:#484848; padding: 20px; }
#servicos .descritivo b{color:#272727; font-weight: bold;}


.telefone-servicos{color:#a4854d; font-size: 14px; padding: 0 60px; display: inline-block; height: 48px; border:1px solid #b99d6b; border-radius: 3px; height: 50px; line-height: 50px; margin-top: 50px; margin-bottom: 30px; text-decoration: none;}

#rodape{background-color: #010101;}
#rodape .conteudo{padding: 80px 0 40px 0;}
#rodape .txt-reservado{ height: 40px; text-align: center; color:#a4854d; line-height: 40px;}


#rodape .esquerda-rodape{width:calc((100% - 40px) * 0.6); display: inline-block; vertical-align: top;}
#rodape .titulo-rodape{font-weight: bold; font-size: 26px; padding-bottom: 20px; color:#fff;}
#rodape .descritivo-rodape{font-size:16px; line-height: 26px; padding-bottom: 20px; color:#fff; letter-spacing: 1px;}

#rodape .direita-rodape{width:calc((100% - 40px) * 0.4); display: inline-block; margin-left: 40px; vertical-align: top;}

#servicos .titulo{font-weight: bold; font-size: 26px; padding-bottom: 20px; color:#282828;}
.servicos-destaque {  }
.servicos-destaque .item-servico-destaque{position: relative; overflow: hidden; display: inline-block; vertical-align: top; border-radius: 0px 0px 5px 5px;}
.servicos-destaque .item-servico-destaque span.titulo-inicio{ background: #fff; color:#0084ff; font-size: 14px; font-weight: bold; text-transform: uppercase; padding: 20px; display: block; font-family: "Roboto"; letter-spacing: 2px; }



.servicos-destaque .item-servico-destaque .sobre-servico-destaque{background: rgba(3, 61, 90, 0.9);  position: absolute; display: none; transition: 0.5s; right: 0; left: 0; top: 0; bottom: 0;}
.servicos-destaque .item-servico-destaque:hover .sobre-servico-destaque{opacity: 1; display: block;}
.servicos-destaque .item-servico-destaque .sobre-servico-destaque .titulo-sobrepor{color:#fff; letter-spacing: 2px; font-weight: bold; font-size: 16px; font-family: "Roboto"; text-transform: uppercase; padding: 20px 20px 10px 20px;}
.servicos-destaque .item-servico-destaque .sobre-servico-destaque .conteudo-sobrepor{color:#fff; line-height: 34px; letter-spacing: 0.2px; padding: 0 20px 20px 20px; font-size: 18px; font-family: "Roboto"}
.servicos-destaque .item-servico-destaque .sobre-servico-destaque a{position: absolute; color:#fff; text-decoration: underline; left: 20px; bottom: 20px; font-family: "Roboto" line-height:22px; font-size: 18px;}

.base-servicos-direita{width: calc( ( 100% - 20px ) / 2 ); margin-left: 20px; display: inline-block; vertical-align: top;}

.servicos-destaque .item-01{ width: calc( ( 100% - 20px ) / 2 ); height: 300px; background:url(../img/servico-item-01.png); background-size: cover; background-repeat: no-repeat; }
.servicos-destaque .item-01 span.titulo-inicio{position: absolute; bottom: 20px; right: 0px; }

.servicos-destaque .item-02{ width: calc(100%); background:url(../img/servico-item-02.png); background-size: cover; background-repeat: no-repeat;  height: 140px;}
.servicos-destaque .item-02 span.titulo-inicio{position: absolute; bottom: 20px; right: 0px; text-align: center; }

.servicos-destaque .item-03{ width: calc( ( 100% - 20px ) / 2 ); background:url(../img/servico-item-03.png); background-size: cover; background-repeat: no-repeat; height: 140px; margin-top: 20px;}
.servicos-destaque .item-03 span.titulo-inicio{position: absolute; bottom: 20px; left: calc( (100% - 157px) / 2 ); text-align: center; }

.servicos-destaque .item-04{ width: calc( ( 100% - 20px ) / 2 ); background:url(../img/servico-item-04.png); background-size: cover; background-repeat: no-repeat; margin-left: 20px; height: 140px; margin-top: 20px;}
.servicos-destaque .item-04 span.titulo-inicio{position: absolute; bottom: 20px; left:0px; text-align: center; }



#contato{background: #010101; padding: 40px 0 0 0; height: 460px; margin-bottom: 20px; position: relative;}
#contato .bg-img-contato{background:url(../img/bg-form-contato.jpg); filter: grayscale(1.0); height: 500px; z-index: 0; width: calc(50%); position: absolute; right: 0; background-size: cover; top: 0px; }
#contato .titulo-contato{font-size: 20px; font-weight: bold; color:#fff; letter-spacing: 3px;}
#contato span.icone-mail{background-image: url(../img/icone-email.png); background-repeat: no-repeat; background-position: center left 20px; padding-left: 60px; height: 20px; display: block; font-size: 16px; line-height: 20px; color:#fff; margin-top: 30px; font-family: "Lato";}
#contato span.icone-telefone{background-image: url(../img/icone-telefone.png); background-repeat: no-repeat; background-position: center left 18px; padding-left: 60px; height: 20px; display: block; font-size: 16px; line-height: 20px; color:#fff; margin-top: 10px; font-family: "Lato";}


#contato #form_contato{width: calc(75%); background: #fff; height: 355px; margin-top: 30px; position: relative; z-index: 1; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
}
#contato #form_contato fieldset{border:none;}
#contato #form_contato .linha-form .item-form{ width: calc( (100% - 153px) / 3 ); border:1px solid #efefef; display: inline-block; vertical-align: top; height: 90px; border-left: none; padding: 0 25px; background: #fff; transition: 0.8s;}
#contato #form_contato .linha-form .item-form:firs-child{border-left: 1px solid #efefef !important;}
#contato #form_contato .full .item-form{width: calc(100% - 52px) !important; height: 262px !important; border:1px solid #efefef !important; border-top: none !important;}
#contato #form_contato .linha-form .item-form label{ font-size: 12px; color:#080808; text-transform: uppercase; font-family: "Roboto"; font-weight: bold; font-style: italic; letter-spacing: 2px;  padding-top: 27px; display: block;}
#contato #form_contato .linha-form .item-form input{background: transparent; color:#afafaf; font-size: 14px; border:none; width: 100%; outline: none;}
#contato #form_contato .linha-form .item-form textarea{background: transparent; color:#afafaf; font-size: 14px; border:none; width: 100%; outline: none; height: 200px; resize: none;}


#contato #form_contato .linha-form .item-form textarea::-webkit-scrollbar {
    width: 6px;
    border-radius: 0;
}
#contato #form_contato .linha-form .item-form textarea::-webkit-scrollbar-track {
}
#contato #form_contato .linha-form .item-form textarea::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: #e5e5e5;
}

#contato #form_contato .linha-form .item-form .btn-enviar{color:#fff; background:#373737; height: 80px; line-height: 80px; width: 200px; display: block; border-radius: 5px 50px 50px 5px;  font-weight: lighter; padding-left: 20px; text-transform: uppercase; position: absolute; bottom: -40px; left: 30px; cursor: pointer;}

#contato #form_contato .linha-form .item-form .btn-enviar #txt_btn_enviar{ font-family: "Roboto" !important; }


.base-animacao{float: right; width: 80px; height: 80px; margin-right: 10px; position: relative;}

.transition {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	-webkit-transition-timing-function: cubic-bezier(.4,0,.5,1);
	-moz-transition-timing-function: cubic-bezier(.4,0,.5,1);
	transition-timing-function: cubic-bezier(.4,0,.5,1);
}

.button {
    width: 80px;
    height: 80px;
    position: absolute;
    background: rgb(55, 55, 55);
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%)translateY(50%);
    -moz-transform: translateX(-50%)translateY(50%);
    transform: translateX(-50%)translateY(50%);
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}


.plane {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    background: url(../img/plane.png) no-repeat center / 40px;
    display: block;
}

.plane.active {
	top: -100px;
	right: -100px;
}

.check {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: none;
}

.check.active {
	display: block;
}

.check:before, .check:after {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	-webkit-transition-timing-function: cubic-bezier(.4,0,.5,1);
	-moz-transition-timing-function: cubic-bezier(.4,0,.5,1);
	transition-timing-function: cubic-bezier(.4,0,.5,1);
}

.check:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 8px;
    background: white;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top: 54px;
    left: 28px;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    transform-origin: top left;
}

.check:after {
    content: "";
    position: absolute;
    width: 0px;
    height: 8px;
    background: white;
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    transform: rotate(225deg);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top: 60px;
    left: 33px;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    transform-origin: top left;
}

.check.active:before {
	width: 40px;
}

.check.active:after {
	width: 20px;
}


.titulo-servicos{color:#3d3d3d; font-weight: bold; font-size: 30px; letter-spacing: 3px;}
.descritivo-servicos{color:#444444; font-size: 18px; line-height: 32px; padding: 0 20px;}

.servico-contabilidade {position: relative; margin-bottom: 40px;}
.servico-contabilidade .contabilidade-condominio{height: 125px;}
.servico-contabilidade .bg-servicos .bg-condominio{z-index: 1 background: #033d5a; background-image: url(../img/bg-contabilidade-condominio.png); background-repeat: no-repeat; background-position: left center; height: 125px; width: calc(50% - 10px); position: absolute; left: 0; bottom: 0px;}
.servico-contabilidade .bg-servicos .bg-empresarial{z-index: 1 background: #f2f2f2; background-image: url(../img/bg-contabilidade-empresarial.png); background-repeat: no-repeat; background-position: left center; height: 125px; width: calc(50% - 10px); position: absolute; right: 0; bottom: 0px;}


.servico-contabilidade .contabilidade-condominio{z-index: 2; position: relative;}
.servico-contabilidade .contabilidade-condominio .servico-condominio{ display: inline-block; width: calc(50% - 10px); }
.servico-contabilidade .contabilidade-condominio .servico-condominio span{ color:#fff; font-size: 20px; display: block; padding-top: 30px; padding-bottom: 10px; }
.servico-contabilidade .contabilidade-condominio .servico-condominio .info-contabilidade{background:#fff; transition: 0.8s; min-height: 40px; width: calc(100% - 60px); padding: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);

    background-repeat: no-repeat; background-position: center right 25px; background-image: url(../img/seta-inativa.png); 
}

.servico-contabilidade .contabilidade-condominio .servico-condominio .info-contabilidade:hover{background-image: url(../img/seta-ativa.png); }
.servico-contabilidade .contabilidade-condominio .servico-condominio .info-contabilidade a{color:#339da4; display: block; font-weight: 700; text-decoration: none; padding-top: 5px;}

.servico-contabilidade .contabilidade-condominio .servico-empresarial{ display: inline-block; width: calc(50% - 30px); margin-left: 40px; vertical-align: top;}
.servico-contabilidade .contabilidade-condominio .servico-empresarial span{ color:#3c3c3c; font-size: 20px; display: block; padding-top: 30px; padding-bottom: 10px; }

.servico-contabilidade .contabilidade-condominio .servico-empresarial .info-empresarial{background:#fff; transition: 0.8s; min-height: 40px; width: calc(100% - 40px); padding: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);

    background-repeat: no-repeat; background-position: center right 25px; background-image: url(../img/seta-inativa.png); 
}
.servico-contabilidade .contabilidade-condominio .servico-empresarial .info-empresarial a{color:#339da4; display: block; font-weight: 700; text-decoration: none; padding-top: 5px;}

.servico-contabilidade .contabilidade-condominio .servico-empresarial .info-empresarial:hover{background-image: url(../img/seta-ativa.png); }

#servicos-oferecidos{background: #f2f2f2; padding: 40px 0; height: unset;}

#servicos-oferecidos .descritivo-servicos{padding-top: 30px;}

#servicos-oferecidos .areas-consultoria .item-consultoria{width: calc( ((100% - 40px) / 3) ); background: #fff; padding: 0;  padding-bottom: 20px; display: inline-block; margin-left: 20px; margin-top: 40px; vertical-align: top; min-height: 185px; border-radius: 0 10px 10px 10px; overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
}

#servicos-oferecidos .areas-consultoria .item-consultoria:first-child{margin-left: 0;}
#servicos-oferecidos .areas-consultoria .item-consultoria:nth-child(3n+1){margin-left: 0;}

#servicos-oferecidos .areas-consultoria .item-consultoria .titulo{ padding-left: 20px; padding-top: 20px; color:#fff; font-weight: 700; font-size: 16px; text-transform: uppercase; background-repeat: no-repeat; background-position: center; background: #010101; padding-bottom: 20px;}
#servicos-oferecidos .areas-consultoria .item-consultoria .conteudo-descritivo{ padding-left: 20px;  color:#3a3a3a; font-size: 16px; line-height: 26px; margin-top: 20px}

#servicos-oferecidos .areas-consultoria .item-consultoria ul{padding-top: 20px;}
#servicos-oferecidos .areas-consultoria .item-consultoria ul li{
    padding-left: 30px; background-image: url(../img/detalhe-ul-01.png); background-repeat: no-repeat; background-position:  left top 1px; list-style-type: none; color:#6b6b6b; padding-bottom: 10px; font-size: 16px;
}

#servico-marcas-patentes{ background: url(../img/bg-marcas-patentes.png); filter: grayscale(1.0); background-position: center right; background-repeat: no-repeat; padding:30px 0; }


#servico-marcas-patentes .info-registro-marcas{ width: calc(75%); height: 170px; margin-top: 20px; border-radius: 0 5px 5px 5px; background: #fff; overflow: hidden; }
#servico-marcas-patentes .info-registro-marcas .icone-marca{width: 145px; display: inline-block; height: 170px; background-color: #ccc; background-repeat: no-repeat; background-position: center;}
#servico-marcas-patentes .info-registro-marcas .text-marcas-patentes{width: calc(100% - 185px); display: inline-block; vertical-align: top; padding: 30px 20px;}

#servico-marcas-patentes .info-registro-marcas .text-marcas-patentes .titulo-marcas-patentes{ color:#3d3d3d; font-size: 16px; text-transform: uppercase; font-weight: 700; }
#servico-marcas-patentes .info-registro-marcas .text-marcas-patentes .descritivo-marcas-patentes{ color:#807f7f; font-size: 16px; padding-top: 12px; line-height: 30px; }

.open-menu{float: right; color:#fff; font-size: 16px; line-height: 70px; padding-right: 20px; text-transform: uppercase; text-decoration: none;}
.open-menu:hover #form-login{display: block;}

#form-login{width: 320px; position: absolute; top: 59px; right: 198px; display: none; border-bottom: 3px solid #033d5a;}

#form-login fieldset{border:none; background: #fff; padding: 20px;}
#form-login fieldset label{display: block; color:#033d5a; font-size: 16px;}
#form-login fieldset input{color:#454545; width: 100%; margin:10px 0; outline: none; border:none; border-bottom: 1px solid #e2e2e2; font-size: 16px;}
#form-login fieldset select{color:#454545; width: 100%; margin:10px 0; outline: none; border:none; border-bottom: 1px solid #e2e2e2; font-size: 16px; padding-bottom: 10px;}
#form-login fieldset input.enviar{color:#a4854d; cursor: pointer; width: 100%; text-align: left; background: #fff; margin:10px 0;  border:none; margin-bottom: 0; font-size: 16px;}


#depoimentos{ margin:40px 0; }

.review-section{position:relative;height:auto;font-family:Montserrat,sans-serif}.indi-review{margin:20px 10px;padding:20px;font-family:montserrat,sans-serif;width:calc(100% - 60px);height:auto;border-radius:20px;box-shadow:0 14px 28px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.22)}.indi-review p{font-size:18px;margin-bottom:10px}.indi-review p.dados_review{font-size:16px}.stars{color:#f2b01e;font-size:16px!important}

#imposto-renda-sazonal .conteudo{ background-image: url(../img/receita.png); background-position: center right; background-repeat: no-repeat; padding: 80px 0; background-size: contain;}
#imposto-renda-sazonal .subtitulo{ font-size: 18px; color:#010101; text-transform: uppercase; letter-spacing: 3px;}
#imposto-renda-sazonal .titulo{ font-size: 36px; text-transform:uppercase; margin-top: 10px; color:#010101; }
#imposto-renda-sazonal .titulo span{ color:#010101; font-weight: 700; }
@media (max-width: 960px){
    #imposto-renda-sazonal{display: none;}
    .conteudo{width: calc(100% - 20px) !important; position: relative !important; padding: 0 10px !important;}

	#topo .esquerda{width: 100% !important; text-align: center !important;}
	#topo .direita{display: none !important;}

    #topo .conteudo .esquerda ul li:hover ul{ display: none !important;}

	#menu .base-menu #link-whatsapp{display: none;}

	#banner{height: unset; padding: unset !important; background: unset !important;}
	#banner .conteudo{height: unset; background-color: #010101; }
	#banner .detalhe-banner{display: none;}
	#banner .texto-banner{margin: 0 !important; background-color: unset; background-image: url(../img/logo-banner-celular.png) !important; padding: 30px 30px 30px 30px !important; background-position: center !important; position: unset;}

	#txt-introducao p{padding-left: 0 !important;}

	#menu{text-align: center;}
	#menu .base-menu{width: calc(100%); display: none; height: unset; min-height: 70px;}
	#menu .base-menu ul li{padding-right: 0; display: block;}
	#menu .base-menu ul{padding-left: 0;}
	#menu .base-menu ul li:last-child{padding-right: 0;}


	#servicos .servico-esquerda{width: calc(100%);}
	#servicos .servico-direita{width: calc(100%); margin-left: 0; margin-top: 20px;}

	#servicos .servico-esquerda .img-servico{background-size: cover;}
	#servicos .servico-direita .img-servico{background-size: cover;}

	#servicos .titulo-servico{margin-left: 0; width: 100%; height: 90px;}
	#servicos .titulo-servico p{line-height: 20px; padding-top: 25px; padding-bottom: 25px;}

	#servicos .descritivo{min-height: unset;}

	.servicos-destaque .item-servico-destaque{width: calc(100%) !important; margin-left: 0 !important;}
	.servicos-destaque .base-servicos-direita{width: calc(100%) !important; margin-left: 0 !important; margin-top: 20px !important; }

    #banner .conteudo .titulo-banner{color: #fff;}

	#rodape .esquerda-rodape{display: none;}
	#rodape .direita-rodape{width: calc(100%); margin-left: 0; text-align: center;}

	#servicos .titulo-servico .icone-negativa-plano-saude{min-height: 90px; height: unset;}

	#servicos .titulo-servico .icone-erro-medico{min-height: 90px; height: unset;}


    #banner .texto-banner .subtitulo{font-size: 18px; color:#fff;}
    #banner .texto-banner .titulo{font-size: 24px; text-transform:uppercase; font-weight: 700; margin-top: 10px; color:#fff; }
    #banner .texto-banner .titulo span{color:#fff;}

    .titulo-servicos{font-size: 20px; text-align: center; padding-bottom:  0 !important;}

    .bg-servicos{display: none;}
    .servico-contabilidade .contabilidade-condominio .servico-condominio span{ color:#3c3c3c; }
    .servico-contabilidade .contabilidade-condominio .servico-condominio{display: block; width: 100%;}
    .servico-contabilidade .contabilidade-condominio .servico-empresarial{display: block; width: 100%; margin: 0 !important;}

    .servico-contabilidade .contabilidade-condominio{height: unset;}

    .servico-contabilidade .contabilidade-condominio .servico-condominio .info-contabilidade{width: calc(100% - 40px);}

    #servicos-oferecidos{height: unset; margin-bottom: 0 !important}

    #servicos-oferecidos .areas-consultoria .item-consultoria{margin-left: 0 !important; width: calc(100%) !important; margin-top: 20px; min-height:unset;}

    #servico-marcas-patentes{background-size: cover; background: #033d5a;}
    #servico-marcas-patentes .titulo-servicos{color:#fff;}

    #servico-marcas-patentes .info-registro-marcas{width: 100%;}
    #servico-marcas-patentes .info-registro-marcas .icone-marca{display: none;}

    #servico-marcas-patentes .info-registro-marcas .text-marcas-patentes{width: calc(100% - 20px);}
    #servico-marcas-patentes .info-registro-marcas{height: unset;}


    #contato{height: unset; padding-bottom: 40px; margin-bottom: 0;}

    #contato .bg-img-contato{display: none;}

    #contato .titulo-contato{text-align: center;}
    #contato span.icone-mail{text-align: center; padding-left: 0; background: transparent;}
    #contato span.icone-telefone{text-align: center; padding-left: 0; background: transparent;}

    #contato #form_contato{display: none;}

    .telefone-servicos{ margin-top: 20px; }
    #rodape .direita-rodape{display: none;}

    .conteudo-ligue{display: none;}

    .open-menu{float: none; display: block; padding-right: 0 !important;}

    #form-login{width: 100%; position: absolute; top: 20px; right: 0; z-index: 2; display: none; border:none;}
    #form-login fieldset label{text-align: left;}
    #rodape .txt-reservado{padding-bottom: 70px;}
}

